Summary: Library for manipulating C and Unicode strings
Name: libunistring
Version: 1.3
Release: r0
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Packager: Poky Maintainers <poky@lists.yoctoproject.org>
URL: http://www.gnu.org/software/libunistring/
Source0: libunistring-1.3.tar.gz
BuildRequires: autoconf-native
BuildRequires: automake-native
BuildRequires: gperf-native
BuildRequires: libtool-cross
BuildRequires: libtool-native
BuildRequires: texinfo-dummy-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-poky-linux-compilerlibs
BuildRequires: virtual/x86_64-poky-linux-gcc

%description
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.

%package -n libunistring-src
Summary: Library for manipulating C and Unicode strings - Source files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel

%description -n libunistring-src
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.
This package contains sources for debugging purposes.

%package -n libunistring-dbg
Summary: Library for manipulating C and Unicode strings - Debugging files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Recommends: glibc-dbg

%description -n libunistring-dbg
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.
This package contains ELF symbols and related sources for debugging
purposes.

%package -n libunistring-staticdev
Summary: Library for manipulating C and Unicode strings - Development files (Static Libraries)
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: libunistring-dev = 1.3-r0

%description -n libunistring-staticdev
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.
This package contains static libraries for software development.

%package -n libunistring-dev
Summary: Library for manipulating C and Unicode strings - Development files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: libunistring
Recommends: glibc-dev
Recommends: libunistring5 = 1.3-r0

%description -n libunistring-dev
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.
This package contains symbolic links, header files, and related items
necessary for software development.

%package -n libunistring-doc
Summary: Library for manipulating C and Unicode strings - Documentation files
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: doc

%description -n libunistring-doc
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.
This package contains documentation.

%package -n libunistring-locale
Summary: Library for manipulating C and Unicode strings
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel

%description -n libunistring-locale
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.

%package -n libunistring5
Summary: Library for manipulating C and Unicode strings
License: LGPL-3.0-or-later | GPL-2.0-or-later
Group: devel
Requires: libc.so.6()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc.so.6(GLIBC_2.32)(64bit)
Requires: libc.so.6(GLIBC_2.34)(64bit)
Requires: libc.so.6(GLIBC_2.4)(64bit)
Requires: libc6 >= 2.40+git0+efb710034e
Requires: rtld(GNU_HASH)
Requires(post): libc.so.6()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc.so.6(GLIBC_2.32)(64bit)
Requires(post): libc.so.6(GLIBC_2.34)(64bit)
Requires(post): libc.so.6(GLIBC_2.4)(64bit)
Requires(post): libc6 >= 2.40+git0+efb710034e
Requires(post): rtld(GNU_HASH)
Provides: libunistring = 1.3
Provides: libunistring.so.5()(64bit)

%description -n libunistring5
Text files are nowadays usually encoded in Unicode, and may consist of very
different scripts from Latin letters to Chinese Hanzi with many kinds of
special characters accents, right-to-left writing marks, hyphens, Roman
numbers, and much more. But the POSIX platform APIs for text do not contain
adequate functions for dealing with particular properties of many Unicode
characters. In fact, the POSIX APIs for text have several assumptions at
their base which don't hold for Unicode text.  This library provides
functions for manipulating Unicode strings and for manipulating C strings
according to the Unicode standard.  This package contains documentation.

%post -n libunistring5
# libunistring5 - postinst
#!/bin/sh
set -e
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libunistring-src
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/src"
%attr(755,root,root) %dir "/usr/src/debug"
%attr(755,root,root) %dir "/usr/src/debug/libunistring"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unictype"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unistring"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/uniconv"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unigbrk"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unimetadata"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/uninorm"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/uniname"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/uniwbrk"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unistr"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/glthread"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unilbrk"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unicase"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/unistdio"
%attr(755,root,root) %dir "/usr/src/debug/libunistring/1.3/lib/uniwidth"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/localcharset.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/striconveha.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/printf-parse.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/malloca.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/localcharset.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/wchar.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unitypes.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/mbsnlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/mbchar.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/localename.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/striconveh.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/struniq.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c32width.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/array-mergesort.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/mbrtoc32.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/printf-frexp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/striconveha.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/str-two-way.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/string.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/xsize.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unimetadata.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/version.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/memcmp2.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/malloca.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/streq.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/hard-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/vasnprintf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/striconveh.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/hard-locale.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/iconveh.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/amemxfrm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/idx.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/fseterr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/memcmp2.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/localename-unsafe.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/printf-args.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/fpucw.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/setlocale_null.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/memchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c32is-impl.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/wcsstr-impl.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c-strncasecmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/setlocale_null.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/setlocale_null-unlocked.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/wcs-two-way.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/stdlib.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uchar.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/fseterr.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c32to-impl.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/amemxfrm.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/mbrtowc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c-ctype.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/localename.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/strstr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c-strcase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c-strcasecmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/printf-parse.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/mbiterf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/c-strcaseeq.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/printf-args.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_cased.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sk.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_white_space.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/scripts.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Zs.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_join_control.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_uppercase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_uppercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_id_start.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_continue.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Zp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_upper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/incb_of.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Mn.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_format_control.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_cased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_whitespace.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/block_test.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_zero_width.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_logical_order_exception.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_non_break.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_presentation.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_lowercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pe.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/incb_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_punct.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_L.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/decdigit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_quotation_mark.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_test.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_variation_selector.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_test.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_No.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/blocks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Nd.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_extended_pictographic.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_uppercased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ids_binary_operator.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_arabic_right_to_left.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_modifier_combining_mark.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_xid_continue.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_composite.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ids_binary_operator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_compat_math_continue.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_case_ignorable.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Co.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_alphabetic.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_print.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_pattern_white_space.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_left_to_right.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_graph.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/numeric.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_pdf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass_longname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_N.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_digit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_diacritic.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_diacritic.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_longname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_terminal_punctuation.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_common_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Z.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_non_spacing_mark.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/mirror.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_lower.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_modifier_base.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_id_start.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Co.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_uppercase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_titlecase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Z.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_L.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_P.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_soft_dotted.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_alpha.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_xdigit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lo.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_compat_math_start.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_test.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_So.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_case_ignorable.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_unified_ideograph.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_and.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_xid_start.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_logical_order_exception.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_embedding_or_override.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_hex_digit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_id_continue.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_C.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lo.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_unassigned_code_value.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_S.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_print.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_continue.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/numeric.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_extender.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_casefolded.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_modifier_base.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_left_of_pair.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_regional_indicator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_upper.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/decdigit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_C.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_extend.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_link.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_sentence_terminal.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Nd.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_c_whitespace.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_component.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_lower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_decimal_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_xdigit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lt.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_lowercase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Me.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_cntrl.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_control.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_compat_math_start.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lt.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_uppercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_variation_selector.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_grapheme_extend.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lu.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_LC.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_numeric.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_cntrl.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_paired_punctuation.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_grapheme_extend.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Mc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_left_of_pair.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_space.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Zl.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_zero_width.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_deprecated.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_component.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_of.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Ps.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Nl.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ids_trinary_operator.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_white_space.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_graph.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/blocks.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_numeric.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_alnum.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_unified_ideograph.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_other_neutral.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_link.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_M.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_combining.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_presentation.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Zs.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_name.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_sentence_terminal.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_hex_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Mc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_longname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_math.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pd.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Mn.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_segment_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_compat_math_continue.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_default_ignorable_code_point.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_private_use.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_format_control.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_default_ignorable_code_point.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/scripts_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_combining.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_radical.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/scripts.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_of.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_LC.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ideographic.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_unassigned_code_value.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_pattern_syntax.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_java_ident.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_uppercased.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_composite.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_casefolded.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_P.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_not_a_character.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_or.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_space.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_terminal_punctuation.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_line_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_of.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_extend.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cs.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_lowercase.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_of.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ids_unary_operator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/identsyntaxmap.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bitmap.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_eur_num_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_block_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_modifier_combining_mark.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_dash.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_So.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_titlecased.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_prepended_concatenation_mark.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Ps.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_alpha.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_java_whitespace.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_default_ignorable_code_point.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cn.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_soft_dotted.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ids_trinary_operator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_boundary_neutral.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_S.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_quotation_mark.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Po.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_alnum.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_No.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_casemapped.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_N.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_default_ignorable_code_point.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_hyphen.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_arabic_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_longname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_xid_continue.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ignorable_control.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_base.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_blank.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Me.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_casemapped.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_dash.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_alphabetic.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_extended_pictographic.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_pattern_white_space.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_pattern_syntax.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_math.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_of.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_currency_symbol.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ascii_hex_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_hebrew_right_to_left.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/incb_of.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/combiningclass_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Po.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_paired_punctuation.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_grapheme_base.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_modifier.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_extender.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joininggroup_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_space.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_none.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_deprecated.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_name.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_of.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/joiningtype_of.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Ll.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pd.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_alphabetic.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_titlecased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_paragraph_separator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_java_ident.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pi.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lu.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_id_continue.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_and_not.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pi.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_blank.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_european_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_punctuation.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_start.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_lowercased.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_prepended_concatenation_mark.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/digit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_M.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sm.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_id_start.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_math.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/bidi_of.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/incb_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ignorable_control.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_xid_start.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ideographic.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/incb_byname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_eur_num_terminator.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Lm.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Nl.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_emoji_modifier.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_non_break.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_iso_control.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Cn.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_lowercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_ascii_hex_digit.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_byname.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_c_ident.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_punct.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/sy_c_ident.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/ctype_digit.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_not_a_character.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Sm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Ll.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_math.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_hyphen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_other_alphabetic.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_changes_when_lowercased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/categ_Pe.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_radical.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/pr_bidi_control.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unictype/mirror.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistring/localcharset.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistring/iconveh.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistring/version.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u8-strconv-from-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u-conv-to-enc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u32-strconv-from-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u8-conv-from-enc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u16-strconv-from-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u-strconv-from-enc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u16-strconv-to-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u8-conv-to-enc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u32-strconv-to-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u-conv-from-enc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u8-strconv-to-locale.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u8-strconv-to-enc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniconv/u-strconv-to-enc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u32-grapheme-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/uc-gbrk-prop.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u16-grapheme-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u32-grapheme-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u8-grapheme-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/uc-is-grapheme-break.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u16-grapheme-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u8-grapheme-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/uc-grapheme-breaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/gbrkprop.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/ulc-grapheme-breaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unigbrk/u-grapheme-breaks.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unimetadata/u-version.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/composition-table.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/nfkd.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/u-normxfrm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/nfc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/composition-table.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/normalize-internal.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decomposition-table1.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/nfd.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decomposition.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/u-normcoll.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/u-normalize-internal.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/uninorm-filter.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decomposition-table.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decompose-internal.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/nfkc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/composition.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/canonical-decomposition.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/compat-decomposition.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/u-normcmp.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decomposing-form.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uninorm/decomposition-table2.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniname/uniname.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniname/uninames.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/ulc-wordbreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/u-wordbreaks.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/wbrkprop.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/wbrktable.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/wbrktable.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwbrk/wordbreak-property.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strncat.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-stpncpy.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strrchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbtouc-unsafe-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strspn.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbsnlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strdup.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-to-u32.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbsnlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strpbrk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strcspn.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strmblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-uctomb.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strlen.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strncpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbtouc-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-mbtouc-unsafe.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strstr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-check.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-startswith.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-mbtoucr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-stpcpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-to-u8.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strncmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-set.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strnlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-set.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-uctomb.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-stpcpy.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-cmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strncat.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-to-u8.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-mbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strnlen.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-check.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-mbsnlen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strcpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strmbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strcat.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strcat.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-to-u16.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbtoucr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbtouc-unsafe.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbtouc-unsafe.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-endswith.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-chr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strmbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-cmp2.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbtoucr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strcmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strcoll.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strmbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strspn.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strcmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbtouc-unsafe-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-mbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strpbrk.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strcspn.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-cmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strmblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-uctomb-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-cpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-uctomb-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-to-u32.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strncpy.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-cmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-strncmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strncmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-mblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strmblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbtouc.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-uctomb.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-cpy-alloc.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mbtouc-aux.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-prev.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strcmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-stpncpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-to-u16.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-check.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-pcpy.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-strrchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-chr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-mblen.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strcpy.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strtok.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u16-chr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-move.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u-strdup.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u32-next.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistr/u8-strrchr.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/glthread/lock.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/glthread/lock.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/glthread/once.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u16-possible-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u8-width-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/ulc-common.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/ulc-width-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/lbrktables.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u8-possible-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/ulc-possible-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/lbrkprop2.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/ulc-common.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/lbrkprop1.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u32-possible-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/lbrktables.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u32-width-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/internal.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unilbrk/u16-width-linebreaks.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/locale-languages.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/simple-mapping.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-ct-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-ct-casefold.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-casemap.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/tocasefold.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/special-casing-table.gperf"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-ct-totitle.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/cased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-prefix-context.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/empty-prefix-context.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/ulc-casexfrm.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-casexfrm.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-is-cased.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-is-casefolded.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-is-lowercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/ulc-casecmp.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-is-casefolded.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/casefold.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/empty-suffix-context.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/tolower.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/special-casing-table.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/locale-language.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-casecoll.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-casefold.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/totitle.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-is-lowercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/ignorable.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-is-invariant.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-suffix-context.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-is-uppercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-ct-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/unicasemap.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-ct-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-is-titlecase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-ct-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-is-titlecase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-casecmp.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/toupper.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-ct-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/special-casing.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/cased.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-is-uppercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-is-lowercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u-totitle.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/invariant.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/caseprop.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/ignorable.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-is-casefolded.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-ct-tolower.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u16-toupper.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u8-is-uppercase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unicase/u32-is-titlecase.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-asprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-vsprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/ulc-fprintf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-snprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-vasprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-sprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-vsnprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/ulc-vfprintf.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/unistdio/u-asnprintf.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/width2.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u16-strwidth.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u32-width.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/width0.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u8-strwidth.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/cjk.h"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/width.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u32-strwidth.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u8-width.c"
%attr(644,root,root) "/usr/src/debug/libunistring/1.3/lib/uniwidth/u16-width.c"

%files -n libunistring-dbg
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/lib/.debug"
%attr(755,root,root) "/usr/lib/.debug/libunistring.so.5.2.0"

%files -n libunistring-dev
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/include"
%attr(755,root,root) %dir "/usr/lib"
%attr(755,root,root) %dir "/usr/include/unistring"
%attr(644,root,root) "/usr/include/unicase.h"
%attr(644,root,root) "/usr/include/uniwidth.h"
%attr(644,root,root) "/usr/include/unitypes.h"
%attr(644,root,root) "/usr/include/unilbrk.h"
%attr(644,root,root) "/usr/include/unigbrk.h"
%attr(644,root,root) "/usr/include/unimetadata.h"
%attr(644,root,root) "/usr/include/unistr.h"
%attr(644,root,root) "/usr/include/uniwbrk.h"
%attr(644,root,root) "/usr/include/unictype.h"
%attr(644,root,root) "/usr/include/unistdio.h"
%attr(644,root,root) "/usr/include/uniname.h"
%attr(644,root,root) "/usr/include/uninorm.h"
%attr(644,root,root) "/usr/include/uniconv.h"
%attr(644,root,root) "/usr/include/unistring/inline.h"
%attr(644,root,root) "/usr/include/unistring/woe32dll.h"
%attr(644,root,root) "/usr/include/unistring/localcharset.h"
%attr(644,root,root) "/usr/include/unistring/cdefs.h"
%attr(644,root,root) "/usr/include/unistring/stdint.h"
%attr(644,root,root) "/usr/include/unistring/iconveh.h"
%attr(644,root,root) "/usr/include/unistring/version.h"
%attr(777,root,root) "/usr/lib/libunistring.so"

%files -n libunistring-doc
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/share"
%attr(755,root,root) %dir "/usr/share/info"
%attr(755,root,root) %dir "/usr/share/doc"
%attr(644,root,root) "/usr/share/info/libunistring.info"
%attr(755,root,root) %dir "/usr/share/doc/libunistring"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_abt.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_toc.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_23.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_15.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_22.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_6.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_5.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_16.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_10.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_21.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_13.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_3.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_fot.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_11.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_8.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_12.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_20.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_14.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_17.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_19.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_7.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_9.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_2.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_18.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_4.html"
%attr(644,root,root) "/usr/share/doc/libunistring/libunistring_1.html"

%files -n libunistring5
%defattr(-,-,-,-)
%attr(755,root,root) %dir "/usr"
%attr(755,root,root) %dir "/usr/lib"
%attr(777,root,root) "/usr/lib/libunistring.so.5"
%attr(755,root,root) "/usr/lib/libunistring.so.5.2.0"

%%prep
echo "include logs and patches, Please check them in SOURCES"

